Results 1 to 6 of 6

Thread: Kompozer - openSUSE 11.1

  1. #1
    djs core NNTP User

    Default Kompozer - openSUSE 11.1


    Hi all,
    i have a trouble. For example, when I choose menu: table -> insert,
    Kompozer falls and console write this message:

    DJS_CORE@DJSCORENB:~> KOMPOZER
    /USR/LIB/KOMPOZER/RUN-MOZILLA.SH: LINE 159: 4024 NEOPRVNěN
    PřSTUP DO PAMěTI (SIGSEGV) \"$PROG\" ${1+\"$@\"}

    In openSUSE 11.0 this problem was not. I tryied package from
    repositories and binary file from Kompozer homepage. I tested it on two
    computer...


    --
    ...do you want to make your dreams come true? Wake up!
    'www.djscore.org' (http://www.djscore.org)
    ------------------------------------------------------------------------
    djs_core's Profile: http://forums.opensuse.org/member.php?userid=18302
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


  2. #2
    gumb NNTP User

    Default Re: Kompozer - openSUSE 11.1


    Same happens on my machine. I've been using Kompozer for a long time,
    but an rpm I obtained from elsewhere. With 11.1 I actually downgraded
    because it was contained on the DVD (though the version numbers were
    almost exactly the same so I didn't think it would matter; in fact I
    thought it would be wiser), and it seems to crash quite a lot now for
    various random reasons.


    --
    gumb
    ------------------------------------------------------------------------
    gumb's Profile: http://forums.opensuse.org/member.php?userid=4180
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


  3. #3
    eddy2009 NNTP User

    Default Re: Kompozer - openSUSE 11.1


    Hi All,

    I was wondering if someone had found a solution for this problem. I am
    new to Linux and after a very smooth installation (good job openSUSE
    guys!) I just hit the wall!

    In my case it happens with Kompozer when trying to use any menu option.
    Some times i does when scrolling the menu options.

    I did a quick search on Internet and it seems that people with Ubuntu
    8.10, ruling out the most obvious user error.

    Any help will be very much appreciated... as usual !!


    --
    eddy2009
    ------------------------------------------------------------------------
    eddy2009's Profile: http://forums.opensuse.org/member.php?userid=20309
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


  4. #4
    gumb NNTP User

    Default Re: Kompozer - openSUSE 11.1


    It's a known problem. I've been reading a lot about Kompozer in recent
    days. See this thread:

    'Geckozone :: Voir le sujet - Portage de KompoZer sous Gecko 1.8.1'
    (http://www.geckozone.org/forum/viewtopic.php?t=70879)
    (it's all in French but you can probably use an online translator if
    need be)

    The version included in SUSE and the last Ubuntu is pretty much
    untouched from the last major Kompozer update a long time ago, and as
    such is suffering from some kind of bit-rot or incompatibility with
    latest Mozilla and other libraries. As a consequence, the only developer
    of Kompozer, Kaze, who had practically abandoned the project, has now
    been pressured by some distros to update the software.

    He's working on porting it over to a more recent Gecko base (1.8.1.20 I
    think, in line with Firefox 2.0.0.20), and has introduced many amazing
    new features in preparation for rolling out a long-awaited Kompozer
    0.8.

    These include a new round-trip linked wysiwyg and source view (using
    different technology to the current rather inferior source edit), DOM
    tree panel and many other improvements. If he irons out all the bugs and
    stability issues, Linux is finally going to have a truly polished
    all-round web editor for both newbies and advanced users, -in addition-
    to the forthcoming Blue Griffon software being created by the original
    Nvu developer.

    So good news ahead, but for the meantime if you need wysiwyg editing
    you may have to either use a different program or an older distro
    version with Kompozer 0.7.x.


    --
    gumb
    ------------------------------------------------------------------------
    gumb's Profile: http://forums.opensuse.org/member.php?userid=4180
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


  5. #5
    caf4926 NNTP User

    Default Re: Kompozer - openSUSE 11.1


    Have you tried NVU from the education repo

    or considered bluefish?


    --
    Box: Linux 2.6.27.7-9 i686 | OS 11.1 | (KDE4.1.96) "78.1"rc1 | M2N4-SLI
    | AMD 64 X2 5200+ | nVidia 8500GT | 2GB RAM
    Lap: OS 11.1 | Celeron 550 | (KDE4.1.96)"78.1"rc1 | Intel 965 GM |
    Lenovo R61e | 3GB RAM
    ------------------------------------------------------------------------
    caf4926's Profile: http://forums.opensuse.org/member.php?userid=204
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


  6. #6
    michaelhust NNTP User

    Default Re: Kompozer - openSUSE 11.1


    Hi,

    NVU has the same problem as Komposer :-(.
    Only SeaMonkey is working (Window/Composer) the ancestor of Nvu and
    Komposer.

    Greetings

    Michael


    --
    michaelhust
    ------------------------------------------------------------------------
    michaelhust's Profile: http://forums.opensuse.org/member.php?userid=17663
    View this thread: http://forums.opensuse.org/showthread.php?t=404434


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •